Subject: Compaq Portable & Portable III Free to a Good Home

From: Bill Richman <[email-masked]>
Date: Wed Mar 5 21:52:17 2003

I have an orginal Compaq luggable (green screen) and a Portable III
(orange/amber plasma screen) that are under foot.  If you can pick them up
in Nebraska, they're yours.  If you want me to ship them, I'll let
Mailboxes Etc. do the packing and shipping, so it won't be cheap.  Both
work fine and are in excellent condition.  The III is like new; I replaced
the old plasma screen (which was badly burned in and faded) just before I
quit using it.  It also has a removable "backpack" on it with two ISA card
slots for network cards or whatever.  First come, first served.

---

From: Joël Weber <[email-masked]>
Date: Thu Mar 6 07:35:11 2003

hello, do you ship them to france? it is me who paied the shipping !
thanks